﻿
@{
    ViewData["Title"] = "Phân quyền tài khoản";
    Layout = "~/Views/Shared/_Layout_VanPhongSo.cshtml";
}

<div class="iq-card">
    <div class="iq-card-body">
        <div class="row" id="box_title_table">
            <div class="col-md-12 mb-3">
                <h5 id="title_table" class="text-primary card-title text-uppercase">
                    <i class="fa fa-sitemap"></i> Phân quyền
                </h5>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-7">
                <h5><i class="fa fa-user"></i> Danh sách tài khoản</h5>
                <div id="gridContainer_User">Đang tải dữ liệu....</div>
            </div>

            <div class="col-lg-5">
                <h5><i class="fa fa-tasks"></i> Phân quyền Đơn vị <b id="selected_taikhoan"></b></h5>
                <div id="gridContainer_DonVi">Hãy click chọn 1 tài khoản (<i class="fa fa-circle-o"></i> <i class="fa fa-forward"></i>) để tải thông tin...</div>
            </div>
        </div>
    </div>
</div>



